package com.webchat.common.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

@Getter
@NoArgsConstructor
@AllArgsConstructor
public enum ESMessageTypeEum {

    CHAT_MESSAGE(1, "聊天消息"),
    ACCOUNT(2, "账号"),
    PUBLIC_ACCOUNT_ARTICLE(3, "公众号文章"),
    ;

    private Integer type;
    private String typeName;

}
